{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    <body>
        
        {% block content %}  
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="column-page2-page4">
                        <div id="content1-page2">
                            <h2 class= "content-for-all">Ngeband</h2><br>
                            <img src = "{% static 'Poto/musik.png' %}" , style = "mix-blend-mode: darken"><br>
                            <form method="POST" action = "" id="form_band" style="margin-top: 20px;">
                                {% csrf_token %}
                                {{ form_band.as_p }}
                                <input type ='submit' name = 'btn_form_band' value='Tambah Peserta'/>
                            </form><br>
                            {% if list_peserta_band %}
                                {% for peserta_band in list_peserta_band %}
                                    <div class = "content-for-all">
                                        - {{ peserta_band.Nama }} <br>
                                    </div>
                                {% endfor %}
                            {% endif %}
                        </div>
                    </div>
                    <div class="column-page2-page4">
                        <div id = "content2-page2" >
                            <h2 class= "content-for-all">Coding</h2><br>
                            <img src = "{% static 'Poto/coding.png' %}" ><br>
                            <form method="POST" action = "" id="form_coding" style="margin-top: 20px;">
                                {% csrf_token %}
                                {{ form_coding.as_p }}
                                <input type ='submit' name = 'btn_form_coding' value='Tambah Peserta'/>
                            </form><br>
                            {% if list_peserta_coding %}
                                {% for peserta_coding in list_peserta_coding %}
                                    <div class = "content-for-all">
                                        - {{ peserta_coding.Nama }} <br>
                                    </div>
                                {% endfor %}
                            {% endif %}
                        </div>
                    </div>
                    <div class="column-page2-page4">
                        <div id = "content3-page2">
                            <h2 class= "content-for-all">Sepedaan</h2><br>
                            <img src = "{% static 'Poto/sepedah.png' %}" >
                            <form method="POST" action = "" id="form_sepeda" style="margin-top: 20px;">
                                {% csrf_token %}
                                {{ form_sepeda.as_p }}
                                <input type ='submit' name = 'btn_form_sepeda' value='Tambah peserta'/>
                            </form><br>
                            {% if list_peserta_sepeda %}
                                {% for peserta_sepeda in list_peserta_sepeda %}
                                    <div class = "content-for-all">
                                        - {{ peserta_sepeda.Nama }} <br>
                                    </div>
                                {% endfor %}
                            {% endif %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
            
        
    {% endblock content %}  
    </body>
</html>